[Coul]
Fnets="Background: &HDDDDDD&; "
Btns="Background: &HBDBDBD&; "
Znss="Background: &HFAFAFA&; "
Znaff="Background: &HEEEEEE&; "
Focus="Background: &HF9FFC7&; "
Coulfonds="255,252,216,"
Others="255,232,199,"
Fcs="Background: &HF9FFC7&"
Stk="Background: &HCFF58E&; Font: serif,9; "
Coulfond="255,252,216,"
Other="255,232,199,"
Facts="Background: &HFFFFFF&; Font: Serif,9; "
Avs="Background: &HFFFFFF&; Font: Serif,9; "
Bl="Background: &HFFFFFF&; Font: Serif,9; "
Devis="Background: &HFFFFFF&; Font: Serif,9; "
Cmde="Background: &HFFFFFF&; Font: Serif,9; "
Prf="Background: &HFFFFFF&; Font: Serif,9; "
Nstk="Background: &HFFFFFF&; Font: Serif,9; "
Eps="Background: &HFFFFFF&; Font: Serif,9; "
Spd="Background: &HFFFFFF&; Font: Serif,9; "

[General]
Soc="01"
intitule="NETLIN"
son=0
Tips=-1
LastTip=21
Rep_Sauv="/home/thierry/Netlin/Laurux"
Smtp="mail.netlin.com"
Port="25"
Adrmail="thierry.loyer@netlin.com"
Majver=0
Compression=-1
son2=0
Affmaj=1

[Soc01]
Entete=-1
Conditions=-1
Tva550=0
Codetva="1"
Compta=0
Gestion=0
CptFac=True
Qt1=0
Coul_fen=0
Ctrlstk=0
AutoEnt=0
Font="Serif,+1"
Copie=0
Siret="Siret"
Prxdec=0
Taxe="TVA"
Admin=0
Devis="Validité du devis:15 jours"
Recap=0
Impttc=0
Exp=True
Expmail=0
Imp=False
Cqte=0
Coef=True
Tmq=False
Infob=0
glogo=0
Adr-base="thierry.loyer@netlin.com"
Rglt=0
Poids=0
Kgl=0
Btq=0
Materiel=-1
Depots=0
MoArt=False
Franchise=0
Pvcons=0
Coupon=-1
Factchemin="/home/thierry/Netlin/pdf"
Pdf=0
Factdef=True
Pays="France"
Expfact="1"
Ech="00 - Comptant"
Typec="07 - Particulier"
Caisse=0
Fht=0
TxtF=0
Marge=0
MO=0
CodeMO="1 "
Art=True
ComArt=False
Pied=-1
Imp2L=0
Col=-1
ChxImp=0
BlA5=0
Impbl=0
Vendeurs=0
Statcamo=-1
Casier=0
son2="0"
Analytique=0
Sauvauto=0
Envoiftp=0
Libdevis=False
Lcr=0
Bldef=False
Devisdef=False
Zebra=0
Prgmail="Thunderbird"
Faca=False
Logo="/home/thierry/Netlin/documents/logo_netlin.jpg"
Pdf2=0
Affaire=0
Sage=0
Cnomade=0
Depannage=0
AffArt=0
Ecran="784;553"
Chemin-export="/home/thierry"
SelDev=True
Impstocke=0
ImpPDF=0
Slide=-1
ImpTotbl=0
Cimp="MFCJ4510DW"
Tme=0
Prefixe=0
glogo3=0
glogo5=0
glogo6=0
Ged=0
Taches=0
Pdf3=0
Pdf4=0
Pdf5=0
Pdf6=0
Prodef=False
Totstring=0
Lettrage=-1
Carte=0
Cheque=0
AffMarge=0
AffFacture=0
Afour=0
prixRecpt=-1
Rcptman=0
NumBr=0
Sms=0
Sprix=0
Simport=False
Sexport=False
SMajArt=0
SMajFour=0
SMajCli=0
Cond=0
Replique=0
Breplique=0
Fecran="Laurux5.jpg"

[Soc01/Col]
LcolF="col0:49;col1:47;col2:353;col3:52;col4:36;col5:59;col6:31;col7:63;col8:54;col9:30"
LcolS="col0:8;col1:80;col2:121;col3:109;col4:65;col5:60;col6:80"
LcolE="col0:81;col1:90;col2:206;col3:100;col4:100;col5:100;col6:120;col7:52;col8:60;col9:64"
LcolT="col0:70;col1:125;col2:110;col3:67;col4:60;col5:73;col6:74"
LcolTL="col0:39;col1:59;col2:100;col3:111;col4:90;col5:97;col6:67;col7:80;col8:70;col9:162"
LcolEqu="col0:80;col1:380;col2:80;col3:100;col4:100;col5:80;col6:120;col7:80"
LcolH="col0:56;col1:140;col2:472;col3:100;col4:68;col5:100;col6:66;col7:100;col8:66"
LcolR="col0:60;col1:140;col2:290;col3:100;col4:76;col5:100;col6:60;col7:100;col8:30"
LcolRA="col0:56;col1:130;col2:240;col3:73;col4:100;col5:65;col6:100;col7:67;col8:100"
LcolC="col0:40;col1:140;col2:290;col3:100;col4:76;col5:100;col6:60;col7:100;col8:30"

[Soc02]
Entete=1
Conditions=1
Tva550=0
Codetva=" "
Compta=0
Gestion=0
CptFac=1
Qt1=0
Coul_fen=0
Ctrlstk=0
AutoEnt=0
Font="Serif,+1"
Copie=0
Siret="Siret"
Prxdec=0
Taxe="TVA"

[Soc03]
Entete=1
Conditions=1
Tva550=0
Codetva=" "
Compta=0
Qt1=0
Font="Serif,+1"
Copie=0
Siret="Siret"
Prxdec=0
Taxe="TVA"
Coul_fen=0
Ctrlstk=0
AutoEnt=0

[Soc03/Col]
LcolF="col0:50;col1:140;col2:350;col3:92;col4:60;col5:92;col6:55;col7:92;col8:92;col9:30"

[Societes]
Soc1="01:1"
intitule1="NETLIN"
Soc2="02:2"
intitule2="SOKAL"
Soc01="Laurux V3.59"

[dbase]
Maj=-1
Version="Laurux V3.59"
type="mysql"
Name="Laurux01"
Login="root"
Password="3218190B111A2F5E4C4C40"
Port="3306"
Host="localhost"
Con-ssh=0

[dbase/ssh]
Con-ssh=0

[gb.form.dialog/FDirDialog]
Geometry=[528,276,512,416,0]

[gb.form.dialog/FFileDialog]
Geometry=[516,258,648,496,0]

